a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Artistic-Body-P-H:link {color:#ffffff;}
a.Wp-Artistic-Body-P-H:visited {color:#ffffff;}
a.Wp-Artistic-Body-P-H:hover {color:#ffffff;}
a.Wp-Artistic-Body-P-H:active {color:#ffffff;}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-P-H:link {color:#ffffff;}
a.Wp-Body-P-H:visited {color:#ffffff;}
a.Wp-Body-P-H:hover {color:#ffffff;}
a.Wp-Body-P-H:active {color:#ffffff;}
.Wp-Body-12-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-125-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-127-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body-127-P-H:link {color:#562323;}
a.Wp-Body-127-P-H:visited {color:#562323;}
a.Wp-Body-127-P-H:hover {color:#562323;}
a.Wp-Body-127-P-H:active {color:#562323;}
.Wp-Body-Text-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-013-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:justify; font-weight:400;
}
.Wp-Body-Text-014-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-Text-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Date23-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Date23-P-H:link {color:#e0e0e0;}
a.Wp-Date23-P-H:visited {color:#e0e0e0;}
a.Wp-Date23-P-H:hover {color:#000000;}
a.Wp-Date23-P-H:active {color:#000000;}
.Wp-Footer-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Footer-P-H:link {color:#ffffff;}
a.Wp-Footer-P-H:visited {color:#ffffff;}
a.Wp-Footer-P-H:hover {color:#ffffff;}
a.Wp-Footer-P-H:active {color:#ffffff;}
.Wp-Heading-01-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Heading-1-P-H:link {color:#ffffff;}
a.Wp-Heading-1-P-H:visited {color:#ffffff;}
a.Wp-Heading-1-P-H:hover {color:#ffffff;}
a.Wp-Heading-1-P-H:active {color:#ffffff;}
.Wp-Heading-136-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Heading-2-P-H:link {color:#ffffff;}
a.Wp-Heading-2-P-H:visited {color:#ffffff;}
a.Wp-Heading-2-P-H:hover {color:#ffffff;}
a.Wp-Heading-2-P-H:active {color:#ffffff;}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Heading-3-P-H:link {color:#ffffff;}
a.Wp-Heading-3-P-H:visited {color:#ffffff;}
a.Wp-Heading-3-P-H:hover {color:#ffffff;}
a.Wp-Heading-3-P-H:active {color:#ffffff;}
.Wp-Heading-4-P
{
    margin:20.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Heading-4-P-H:link {color:#ffffff;}
a.Wp-Heading-4-P-H:visited {color:#ffffff;}
a.Wp-Heading-4-P-H:hover {color:#ffffff;}
a.Wp-Heading-4-P-H:active {color:#ffffff;}
.Wp-Heading35-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Link-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
a.Wp-Link-03-P-H:link {color:#ffffff;}
a.Wp-Link-03-P-H:visited {color:#ffffff;}
a.Wp-Link-03-P-H:hover {color:#ffffff;}
a.Wp-Link-03-P-H:active {color:#ffffff;}
.Wp-Menu-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Menu-P-H:link {color:#ffffff;}
a.Wp-Menu-P-H:visited {color:#ffffff;}
a.Wp-Menu-P-H:hover {color:#ffffff;}
a.Wp-Menu-P-H:active {color:#ffffff;}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Product-Description-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Style1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Style1-P-H:link {color:#ffffff;}
a.Wp-Style1-P-H:visited {color:#ffffff;}
a.Wp-Style1-P-H:hover {color:#ffffff;}
a.Wp-Style1-P-H:active {color:#ffffff;}
.Wp-Sub-Heading-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-heading22-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sub-heading222-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Subheading-03-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Top-Nav-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Top-Nav-P-H:link {color:#ffffff;}
a.Wp-Top-Nav-P-H:visited {color:#ffffff;}
a.Wp-Top-Nav-P-H:hover {color:#ffffff;}
a.Wp-Top-Nav-P-H:active {color:#ffffff;}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Lato Light", sans-serif; color:#ffffff;
}
a.Wp-Default-Paragraph-Font-C-H:link {color:#ffffff;}
a.Wp-Default-Paragraph-Font-C-H:visited {color:#ffffff;}
a.Wp-Default-Paragraph-Font-C-H:hover {color:#ffffff;}
a.Wp-Default-Paragraph-Font-C-H:active {color:#ffffff;}
.Wp-Placeholder-C
{
    font-family:"Lato Light", sans-serif; color:#ffffff;
}
a.Wp-Placeholder-C-H:link {color:#ffffff;}
a.Wp-Placeholder-C-H:visited {color:#ffffff;}
a.Wp-Placeholder-C-H:hover {color:#ffffff;}
a.Wp-Placeholder-C-H:active {color:#ffffff;}